import request from '@/utils/request'

export function runData (data) {
  return request({
    url: '/data/console/v1/run',
    method: 'post',
    data: data
  })
}

export function stopData (data) {
  return request({
    url: '/data/console/v1/stop',
    method: 'post',
    data: data
  })
}
